import * as cdk from "aws-cdk-lib";
import { SmartStack, Account, AccountType } from "..";
interface TestStackInSharedAccountProps {
    defaultRegion?: string;
    accounts: Record<string, Account>;
    accountType: AccountType;
    environmentType?: string;
    stackProps?: cdk.StackProps;
}
export declare class TestableProjectStack extends SmartStack {
    readonly projectName: string;
    readonly stackConstructId: string;
    constructor(props: TestStackInSharedAccountProps);
}
export {};
